# Basis-Image mit PHP und Apache
FROM php:apache

# Standarddateien entfernen (optional)
RUN rm -rf /var/www/html/*

# PHP-Anwendung aus lokalem Ordner kopieren
COPY ./cms/ /var/www/html/

# Port freigeben
EXPOSE 80
